CVE-2018-8316

2018-08-15T17:29:00
ID CVE-2018-8316
Type cve
Reporter secure@microsoft.com
Modified 2018-10-12T18:22:00

Description

A remote code execution vulnerability exists when Internet Explorer improperly validates hyperlinks before loading executable libraries, aka "Internet Explorer Remote Code Execution Vulnerability." This affects Internet Explorer 11, Internet Explorer 10.